Mailinglist Archive: opensuse (880 mails)

< Previous Next >
Re: [opensuse] Latest texlive update for oS 12.3
2013/8/6 Andrea Turrini <andrea.turrini@xxxxxxxxx>:
2013/8/6 Dr. Werner Fink <werner@xxxxxxx>:
On Tue, Aug 06, 2013 at 11:18:50AM +0200, Togan Muftuoglu wrote:
On Tue, 6 Aug 2013 08:10:58 +0200, Andrea Turrini
<andrea.turrini@xxxxxxxxx> said:
Andrea> - is it correct that texlive-asymptote requires freeglut-devel?
Andrea> - how can I prevent the installation of all -doc packages? I do
not
Andrea> need them and it is not feasible to add a lock for each of them
(242
Andrea> packages)

As maintainer of TeXLive I had been told that asymptote requires freeglut
development
environment to be fully usable. Guess: this is required to link output of
asymptote with freeglut library.

And what about the -doc packages?
It seems that the packages now recommend the corresponding -doc. So,
is there a possibility to prevent the installation of texlive-*-doc
without setting solver.onlyRequires = true in zypp.conf?


Found it for zypper (command line option --no-recommends), but I have
not found the equivalent one in YaST. Suggestions?

Best,
Andrea
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups